Subject: How can I access the "info" pages??
From: [email-masked]
To: [email-masked]
Date: Tue, 25 May 1999 13:11:35 -0400 (EDT)

Hello!

        I have the "info" pages in c:\usr\local\info

        I have cygwin b20.1

        But I don't have the "info" command!! is it possible??

        I found the tkinfo program, but it can't see the info pages, because
there is no "dir" file.

        Anyone knows how to build this "dir" file ??

Thanks in advance.
---
Hugo Gayosso
Controls Process Support
Electronics Integration and Software
GM Powertrain
Brighton, MI
USA

E-Mail: [email-masked]
 Phone: (810) 220-2635
   Fax: (810) 220-2663

--
Want to unsubscribe from this list?
Send a message to [email-masked]